Bug 1866165 - Review Request: R-bookdown - Authoring Books and Technical Documents with R Markdown
Summary: Review Request: R-bookdown - Authoring Books and Technical Documents with R M...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-05 03:38 UTC by Elliott Sales de Andrade
Modified: 2020-08-17 01:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-17 01:13:35 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2020-08-05 03:38:33 UTC
Spec URL: https://qulogic.fedorapeople.org/reviews/R-bookdown/R-bookdown.spec
SRPM URL: https://qulogic.fedorapeople.org/reviews/R-bookdown/R-bookdown-0.20-1.fc31.src.rpm

Description:
Output formats and utilities for authoring books and technical documents with R
Markdown.


Koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=48696032

Comment 1 José Matos 2020-08-06 08:50:45 UTC
The issues raised by fedora-review are:

- Package have the default element marked as %%doc :DESCRIPTION, CITATION
- Package requires R-core.

The novelty here is the CITATION. :-)

Some day I need to take some time to submit a fix to fedora-review. There is another bug above that is related with the duplication of the % sign.
I suspect that a string was transformed to a raw string and the double sign was left behind. :-)

The license is correct and the package builds and install in rawhide so the package is approved.

Comment 2 Gwyn Ciesla 2020-08-06 20:45:41 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-bookdown

Comment 3 Fedora Update System 2020-08-08 23:57:59 UTC
FEDORA-2020-11a1e38f35 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-11a1e38f35

Comment 4 Fedora Update System 2020-08-09 03:47:39 UTC
FEDORA-2020-11a1e38f35 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-11a1e38f35 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-11a1e38f35

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-17 01:13:35 UTC
FEDORA-2020-11a1e38f35 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.